### Method

# GtkSource PrintCompositor set_left_margin

#### Declaration [src]

    void
    gtk_source_print_compositor_set_left_margin (
      GtkSourcePrintCompositor* compositor,
      gdouble margin,
      GtkUnit unit
    )

#### Description [src]

Sets the left margin used by `compositor`.

#### Parameters

`margin`

  Type: `gdouble`

  The new left margin in units of `unit`.

`unit`

  Type: `GtkUnit`

  The units for `margin`.